package com.ice.structure.Bridge;

/**
 * @author ice
 * @blog https://blog.csdn.net/dreaming_coder
 * @description
 * @create 2021-10-26 21:45:51
 */
public abstract class Phone {
    protected Memory phoneMemory;

    public void setPhoneMemory(Memory phoneMemory) {
        this.phoneMemory = phoneMemory;
    }
    public abstract void buyPhone();
}
